<!-- 无线Db采集器设置 -->
<template>
    <div>
        <CollectionWifi></CollectionWifi>
    </div>
</template>

<script>
import CollectionWifi from "@/components/CollectionWifi.vue"
export default {
    name: 'InternetCompetitionDbWificollect',
    components:{
        CollectionWifi
    },
    data() {
        return {
            
        };
    },

    mounted() {
        
    },

    methods: {
        
    },
};
</script>

<style lang="less" scoped>

</style>